al_set_org_name(3)

NAME

al_set_org_name - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_org_name(const char *org_name)

DESCRIPTION

Sets the global organization name.

The organization name is used by al_get_standard_path(3) to build the full path to an application's files.

This function may be called before al_init(3) or al_install_system(3).

SEE ALSO

al_get_org_name(3), al_set_app_name(3)